:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: #606060;
    --color-fondo-general: rgb(249, 249, 249);
}
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
.linea {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
h2 {
    text-align: center;
}
.titulo-1 {
    Font-size: 16px;
    Font-weight: Bold;
}
.articulo1 {
    padding-top: 45px;
    padding-bottom: 20px;
    background: var(--color-fondo-encabezado);
}
.linea2 {
    margin: 0 auto;
    width: 20%;
    border: none;
    height: 1px;
    background: grey;
    margin-top: 20px;
}
.articulo2 {
    padding-top: 50px;
    padding-bottom: 29px;
    background: var(--color-fondo-general);
}
.correo {
    text-align: center;
}
.contraseña {
    text-align: center;
    margin: 35px;
}
input {
    font-size: 14px;
    padding: 5px;
}
.linea3 {
    margin: 0 auto;
    width: 50%;
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
p {
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 35px;
}
button {
    font-size: 11px;
    padding: 10px 45px;
    border: none;
    border-radius: 2px;
    color: #606060;
}
.botones {
    display: flex;
    justify-content: center;
}
.ingresar {
    background: grey;
    color: white;
}
.cancelar {
    margin-left: 9px;
}
.trasparente {
    border-style: none;
    background: none;
    color: rgb(255, 0, 0);
}
.center {
    text-align: center;
}
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
}
@media print, screen and (max-width: 40em) {
    body {
        width: 100%;
    }
}